Subject: Re: Fall of Singapore on February 15 - Ki27 Nate fighter
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 14 Feb 2004 12:47:33 -0800

Gallery Template  06Hi Mike,
Thanks for sending in your Ki-27 Nate article.  I'll laod this ot ARC on Feb 15.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Chi Ming Yeo 
  To: [email-masked] 
  Sent: Thursday, February 12, 2004 11:08 AM
  Subject: Fall of Singapore on February 15 - Ki27 Nate fighter

  Hi Steve,

  attached are the articles and photos for the second of my contribution to ARC for Febrary 15.

  Mike

  ____________________________________________________________
  Find what you are looking for with the Lycos Yellow Pages
  http://r.lycos.com/r/yp_emailfooter/http://yellowpages.lycos.com/default.asp?SRC=lycos10

------------------------------------------------------------------------------

  1/48 Hasegawa Nakajima 

  Ki-27b "Nate" 

  by Mike Yeo of Horizon ModelTech

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History and Development 

  In June 1935 the Japanese Army issued a specification for a monoplane fighter and invited tenders from 3 major Japanese aircraft companies; Kawasaki, Nakajima and Mitsubishi. Kawasaki created the Ki-28, while Mitsubishi submitted a de-navalized version of their A5M carrier fighter, the Ki-33. In the meantime, Nakajima decided to refine a private venture refinement of an earlier design which lost to a Kawasaki bi-plane in an earlier fighter competition, into an entirely new machine, designated Ki-27.

  The first Ki-27 prototype flew on 15 October, 1936. It was a low-wing cantilever monoplanes with fixed, spatted undercarriages, powered by the Nakajima Ha-1a engine, a 650-hp nine-cylinder radial driving a two-bladed variable-pitch propeller. Among the features of this new aircraft was the "butterfly" or "combat" flaps, which Nakajima used in all of their wartime fighters to improve their maneuverability. In tests against its competitors, the Ki-27 came last in top speed, 2nd in climb rate but was the best in maneuverability, and it was due to this that it made history by becoming the Imperial Japanese Army's first monoplane fighter. Further refinements were made, including increased wingspan and an enclosed canopy, and by the end of the year, the new fighter was accepted for service as the Army Type 97 Fighter Model A, or Ki-27a.

  The Ki-27a was powered by a Nakajima Ha-1b engine rated at 780 hp at 9,515 feet, and was armed with a pair of synchronized 7.7mm machine guns in the forward decking of the upper fuselage. By March 1938, the type was in action over Northern China and was swiftly recognized as an excellent fighter as it wrested control of the skies from the Chinese. That spring, the Imperial Japanese Army Air Force (IJAAF) reorganized its air units; mixed units of fighters, bombers, and recon planes were replaced by specialized Hiko-Sentais (Air Combat Regiments) of only one aircraft type.

  Eventually, production gave way to the Ki-27b, which was characterized by clear vision panels in the canopy's rear section to improve rearward visibility, a redesigned oil cooler, and provision under the wing center section for the carriage of either four 55-lb. bombs or two slipper-type 28.6-gallon drop tanks. When this type was employed in gunnery training, a small movie camera could be attached to the port wing near the wing root. In addition to combat operations over China, for three months in the summer of 1939, the IJAAF was engaged in combat against the Soviet Union in the region called variously Khalkin-Gol, or Nomonhan, where the IJAAF and it's pilots further blooded themselves, combat experience which was to prove decisive in the opening months of the Pacific War.

  At the beginning of the Pacific War, five Ki-27-equipped Sentais were deployed to support the campaigns in the Philippines, Malaya, Burma, and the Dutch East Indies, while others continued holding the line in China and the Japanese puppet government of Manchukuo (Manchuria). Still others provided the main air defense of the home islands until 1943. With newer types entering service, the the Ki-27 was restricted to second-line duties in Japan and Manchukuo and some were eventually sacrificed as Kamikaze suicide planes at the end of the war. Indeed, the Manchukuo Air Force used the Ki-27b for the entire war. Total production came to 3,399 with 2,020 by Nakajima and the rest in Manchuko.

  The 11th Hiko-Sentai over Singapore

  When the 15th and 25th Armies of the Imperial Japanese Army swept down towards their objectives in Burma and Singapore on the 8th of December 1941, they were supported overhead by aircraft of the Imperial Japanese Army Air Force's 3rd HikoShidan (Air Division). Subdivided into 4 Hikodans (Air Brigades) each equipped with 3-4 Hiko-Sentais of approximately 40 aircraft (including reserve aircraft) in each Hiko-Sentai operating aircraft like the Ki-21 Sally and Ki-48 Lily light bombers, as well as the modern Ki-43 Hayabusa (Allied name Oscar) monoplane fighter. Completing the lineup was the IJAAF's numerically most important fighter type during the invasion, the Ki-27 Nates of the 1st, 11th, and 77th Sentais.

  The first task of the IJAAF aircraft was to provide air cover for the invasion fleet from their bases in newly-occupied French Indo-China. With the capture of airfields in northern Malaya and southern Siam (Thailand) in the opening days of the invasion, the 11th Sentai under the command of Major Sada Okabe at Kukan moved to the airfield in Singora (Songkhla) in Siam. Throughout December, the 11th Sentai was actively involved in the air battles over Malaya and even Burma, escorting bombers, conducting fighter sweeps and airfield strafing attacks to prevent the Allied Air Forces from putting up a concerted air resistance to the Japanese advance, which was proceeding at an astonishing pace. By early January, the 11th Sentai had moved again, this time to the airfield at Kuantan on the East Coast of Malaya and taking part in the combined Army-Navy air offensive against Singapore.

  The first big significant action involving the 11th Sentai occurred on 12th January 1942, when 72 aircraft from the 1st and 11th Sentais took part in a massive fighter sweep over Singapore. A small force of 14 Buffaloes from 488 Sqn RNZAF was scrambled to intercept with 8 making contact, and the wild melee that followed saw the Ki-27s coming up tops, shooting down two Buffaloes and damaging 5 (although the Japanese pilots claimed 10 Buffaloes destroyed!) for no losses. That afternoon, another sweep by 70 Nates from the same units saw the tables turned, with claims of six Nates shot down by the Buffaloes of 243 Sqn RAF and 2-VIG-V of the Netherlands East Indies AF, in exchange for the RAF and Dutch losing losing a single Buffalo each. Another sweep by the 11th Sentai over Singapore on the 14th saw no engagements with defending fighters, but the Japanese pilots amazingly sighting an aircraft carrier in Singapore's Keppel harbour, which resulted in the Mitsubishi G4M Bettys of the Imperial Japanese Navy Air Force being sent on a wild goose chase over Singapore the next day when they were tasked with destroying the non-existent flattop! Within a month, Singapore had fallen, and the 11th Sentai moved on to new battlefields, eventually converting to the Nakajima Ki-43 Oscar soon after.

  It is often misunderstood that the Allies were using qualitatively inferior aircraft against the Japanese invaders over Singapore. While the Buffaloes and tropicalised Hurricanes were definitely less maneuverable and slower in the climb than the Japanese fighters (in part due to Japanese fighter design philosophy which favoured agility over other considerations), the Allied aircraft held significant advantages in armour and diving ability over their opponents. The aircraft were relatively evenly matched in armament and top speed as the following table shows:

        Aircraft Type
       Top speed
       Armament
       
        Nakajima Ki-43 Oscar
       305 mph @ 15,000 ft
       1 x 12.7mm cannon; 1 x 7.7mm MG 
       
        Nakajima Ki-27 Nate
       290 mph @ 13,000 ft
       2 x 7.7mm MGs
       
        Mitsubishi A6M Zero
       316 mph @ 16,400 ft
       2 x 7.7mm MGs; 2 x 20mm cannon
       
        Hawker Hurricane Mk.IIb
       308 mph @ 18,000 ft
       12 (sometimes 8) x 7.7mm MGs  
       
        Brewster 339 Buffalo
       290 mph @ 16,500 ft
       2 x 12.7mm MG, 2 x 7.7mm MGs (some 4 x 0.303s)

  While the Buffaloes can be considered inferior to the Zeros and Oscars, the difference that decided the aerial battle over Singapore was in the end, not the aircraft, but the men flying the aircraft. While the Japanese aviators were well-trained and blooded in battle, the Allied pilots were poorly trained and inexperienced in their mounts. This was not an indictment on the Allied pilots, for they fought bravely and did well against more experienced opponents with superior numbers and better tactics. Coupled with the lack of a reliable early air raid warning system and an Allied High Command whose war priorities lay elsewhere, there was only going to be one conclusion to the battles in SE Asia in early 1942. As future battles showed, Allied fighters with similar qualities to those used over Singapore, when used correctly, were more than a match against supposedly superior Japanese fighters. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The Kit

  The Hasegawa 1/48 kit of the Nate is actually not one of Hasegawa's original moulds. It was originally released in the mid-1970s by a Japanese model company called Mania. It would suffice to say that Mania was the 1970s version of Accurate Miniatures, and in an era when other Japanese companies like Tamiya and Hasegawa were producing poorer quality kits, Mania sprang out with excellent 1/72 renditions of kits like the Kate torpedo bomber and Nate, then followed up with their 1/48 Nate (which cost the 1970s equivalent of AM prices!). Unfortunately the company eventually went under, and most of their moulds were picked up by Hasegawa, which releases them under it's label even up to this day.

  The kit I have is a Limited Production version of the Hasegawa Nate, kit No. 09310. However there is no difference from the standard production Nate kit, with the exception of the decal sheet. Opening the box one is greeted by three small light grey and one clear sprues of parts, with panel lines and rivets being very finely engraved. If anything, the kit box is oversized, with the length of the sprues being no more than 2/3 of the box length. The kit cockpit and engine are nice considering its mid-1970s lineage, and while simple compared to today's wunderkits, would still have no problems holding their own. The butterfly flaps are moulded fixed in the retracted position, although cutting them to show them deployed is not much of a problem. The kit offers 2 different canopies, with both the older, heavily framed canopy of the early Ki-27a as well as the Ki-27b's canopy with its better all-round view. With both decal options being for early Ki-27s, it would appear that the later canopy option is for different boxings of this kit. The parts appear to be well-moulded overall, though some parts have some flash on them and ejector pin marks mar some of the cockpit sidewall detail.

  The instruction sheet is simple, assembly being broken down into 6 steps. One thing to note, the instruction sheet included is that from Hasegawa's original Nate kit (Box. No J8), containing painting and decal instructions are for options not included in the decal sheet. The included decal options are for 2 Ki-27a of the 59th Sentai (Flight Regiment) during the Nomonhan Incident, with separate instructions for the painting and markings of this release's decals included. Decals are the "new" Hasegawa, i.e. thinner than the older Hasegawa kit decals but still with an ivory colour representing white. However they certainly seem well printed.

  Overall, this is a wonderfully simple kit which looks great in the box despite it's age. 

  Construction

  Interestingly construction doesn't start with the cockpit. The first two steps in the instructions are the assembly of the engine and then the cockpit. The engine is a one-piece affair, and overscale push rods, and a large oil cooler are included in the kit as part of the assembly. The assembled engine is then fixed into the 2 piece cowling. The simple 10-part cockpit assembly was joined next, and in common with most aircraft of that era, was spartan, although very little could be seen once the fuselage was joined. The colour callout in the instruction sheet for the cockpit was Navy Blue, but the consensus on the j-aircraft website was that it would either be Nakajima Interior Green or NMF. I chose the former, using the Gunze Mr. Colour lacquer line of paints. The instrument panel was painted a very dark Grey while Black was used for the instruments. Tamiya Clear Gloss was painted over the instruments while details were picked out using Tamiya Metallic Grey. 

  Next up were the major components. This kit is a shake-and-bake! Everything went together with a minimum of fuss and putty. The small fuselage seams were easily fixed with Gunze Mr. Surfacer 1000 (great stuff). I've had some issues lining up the one-piece bottom wing to the fuselage, but some putty and sanding took care of that. One tip, assemble the bottom of the wings to the fuselage before gluing the wing tops. I did this and the wing tops dropped into place! There was also a small gap at the joint lines of the 2 piece cowling, but being a natural panel line, I filled it with Tamiya putty and let it stand for about 30 minutes before using a Q-Tip (or cotton buds as it is known here in Singapore) soaked in Nail-Polish remover to wipe off the excess putty. 

  I added the wing slipper tanks without actually intending to, the instructions did not mark them as optional parts when it actually was. I realised that only too late, so the kit will have to depict the aircraft on a ferry flight. There was also a hole opened up in the wing for the movie camera used in training, but the instructions mentioned that this was optional so I left it off and filled the hole (at least I caught this one!). The fixed landing gear was then attached, with attention paid to the angle of the landing gears.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting, Decals and Final Construction

  Painting this kit is straightforward, with the only issue being the 11th Sentai Lightning-bolt marking on the tail. No decals I know of exist for this unit's Nates, so I would have to fashion my own markings. The tail area was sprayed Flat White first, then the profile of the 11th Sentai found on the book by Peter Scott on IJAAF markings (see References) was scanned and enlarged to the correct size in 1/48 before printing it out. The printed Sentai marking looked a bit anemic to me when compared to a photo of the real aircraft found in the book, so I made some modifications to the marking before cutting it out and tacking it to the appropriate are of the tail using White Glue. 

  The rest of the model was painted using Grey-Green from the Gunze Mr. Colour Lacquer paint line. The instructions actually called for IJA Grey for the colour, but the research articles on the j-aircraft.com website (See References) indicated that like the Navy's Zeros, the Army's Nates were finished in a factory applied scheme of Glossy Grey Green over primer. So it would make sense that the colours were similar to the Zero Grey-Green, and that was what I used. After the paint had dried I peeled off the mask for the Sentai marking and touched up the paintwork where appropriate.

  The decals were then applied, and no problems were encountered, the decals reacting well to the Mr. Mark Softer decal softener I applied. This factory applied finish was of a high quality and very tough, so aircraft finished this way hardly exhibited any paint peeling. Therefore I restricted my weathering to a dark grey pastel chalk wash to highlight the panel lines. This was then sealed in using Gunze Semi-Gloss Clear sprayed straight from the can, to replicate the glossy Grey-Green finish after being exposed to the elements after some time.

  Final construction was then performed with the propeller and other small details added. These were mainly painted in Grey Green, with the exception of the propellers which were painted NMF for the forward prop blades with black for the rear of the blades. Two stripes of Flat Red were painted on the front face of the blades to complete the propeller.

  Conclusions

  To sum it up in 1 sentence, this kit would be a wunderkit (by today's standards) from the 1970s! A fuss free build and simple kit that looks really excellent before and after building, even straight out of the box. Definitely highly recommended for all modelers from the beginner to those wanting a quick OOB build to break a terminal AMS cycle!

  References

  WWII Tech's page on the Ki-27 at http://www.wwiitech.net/main/japan/aircraft/ki-27/ 

  The J-Aircraft website at http://www.j-aircraft.com

  Francois P. Weill's excellent research article on Japanese paints and camouflage (at the J-aircraft website) at http://www.j-aircraft.com/research/weathering_question.htm (MUST-READ for anyone wanting to paint IJN or IJA models!)

  "Bloody Shambles Volume 1: The Drift to War to the Fall of Singapore" by Shores/Cull/Izawa, Grub Street Books.

  Emblems of the Rising Sun: Imperial Japanese Army Air Force Unit Markings by Peter Scott, Hikoki Publications 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by Mike Yeo